/*
 Theme Name:     CustomizrChild-LaAbundancia2014
 Theme URI:      http://
 Description:    LaAbundancia2014 theme
 Author:         Nicolas themes and CO - TecnoSoul Remix
 Author URI:     http://www.themesandco.com/ -  www.tecnosoul.com.ar
 Template:       customizr      
 Version:        1.0.0             
*/
@import url("../customizr/style.css");
@import url("fonts/stylesheet.css");
/*@font-face {
	font-family: Antropos;  
	src: local('antropos'), 
		url("fonts/antropos.ttf") format('truetype');  
	font-weight: normal;  
}*/
body {
font-family: 'antropos_freefont', sans-serif;
}
p { font-family: 'baar_sophia',  Arial, sans-serif; }

/* Adjust the Slider Height BEGIN */
/*#customizr-slider.carousel .item {
height:         400px;
min-height:     400px;
line-height:    400px;
}
@media (max-width: 1200px){
#customizr-slider.carousel .item {
height: 308px;
min-height: 308px;
line-height: 308px;
}
}
@media (max-width: 979px){
#customizr-slider.carousel .item {
height: 247px;
min-height: 247px;
line-height: 247px;
}
}
@media (max-width: 767px){
#customizr-slider.carousel .item {
height: 246px;
min-height: 246px;
line-height: 246px;
}
}
 
@media (max-width: 480px){
#customizr-slider.carousel .item {
height:         152px;
min-height:     152px;
line-height:    152px;
}
}
 
@media (max-width: 320px){
#customizr-slider.carousel .item {
height:         112px;
min-height:     112px;
line-height:    112px;
}
}*/
/* Adjust the Slider Height END */

/* Fondo  */
body {
background:url(fondo1.jpg);
background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-position:center;
}
/* Set the color (#FAFAFA) of the internal body */
#main-wrapper {
 /* Fallback for web browsers that doesn't support RGBa */
    background-color: rgb(250, 250, 250);
    /* RGBa with 0.6 opacity */
    background-color: rgba(250, 250, 250, 0.7);
margin-top:     0px ;
margin-bottom:  0px;
}

/* Remove Post/Page Icon 
.page #main-wrapper h1.format-icon:before {
content:    none;
}*/
/* Remove the pencil icon in posts  */
.post h1.format-icon:before, .post h2.format-icon:before {
content: none;
}
/* Remove Page Icon/Title */
.page .entry-title.format-icon {
display:    none;
}
/* Remove Post Icon/Title 
.post .entry-title.format-icon {
display:    none;
}*/

/*arreglar dropdown menu disappearing*/
.tc-hover-menu.nav ul {
  top: 28px;
}
/* quitar boton "ir arriba" original*/
.back-to-top {
  display: none;
}
/* footer widgets
.footer-widgets {


} */
/*fondo widgets*/
footer#footer {
color: #fafafa!important;
background:url(fondo-zocalo.png);
background-repeat:repeat;
background-position:center;
padding: 0;
}
/*Iconos Widgets BEGIN*/
#category-posts-2 h3:before {
    content: url(icono-eventos.png);
}

#recent-posts-3 h3:before {
    content: url(icono-novedades.png);
    top: 14px;    
    }
    //.widget_recent_entries h3:before {top: 14px;}
/*Iconos Widgets END*/